From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 11 June 2006<P>

The new Blender Digest is here!<BR>
<BR>
Man, I must not have been paying attention to the comments board much lately because I almost completely missed aparajita's contest....
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 June 2006<P>

sknahT kriK; That was fun and I loved the book of fiction that it came from.<BR>
<BR>
Congratulations to everyone front page and to all blender writers keep up the good words!<BR>
<BR>
I just printed out every poem that I have here. Killed half a big tree and took out two black ink cartridges (sigh) That was a job. <BR>
<BR>
bk (happy full moon day all!)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 11 June 2006<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2006.05.13.18.21.25497">From "Sleeping Single in a Double Bed" to "Drinking Double in a Single Bed"</a>: I loved this one too and the title is very catchy :) :) Congrats to you!<BR>
<BR>
Kirk, You've done it again...Great June 06 Blender!<BR>
<BR>
Congrats to all you made the front page! Have a fun and safe summer...but look out to those people that will be affected by the Hurricanes...i heard something is brewing this AM...<BR>

<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 11 June 2006<P>

hi, everyone......
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 11 June 2006<P>

kirk~ thanks for the front page pick this month and congrats to all who made it<BR>
<BR>
i see we got alot of new people i just wanna say welcome, relax, kick your feet up, get comfortable<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 11 June 2006<P>

Thanks Crying Shame and thanks Kirk!  Who knew I'd make my literary mark in the "dirty limerick writing" genre?!? LOL!!  :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 June 2006<P>

dang it...!!  i was trying to beat kirk and make my announcement before the new digest came out... dang, dang, dang.  i hate working for a living!! haha.<BR>
<BR>
kirk: thanks for front page pick.  wow.<BR>
<BR>
blessed23:  thanks bunches!<BR>
<BR>
ijh: thanks for your comment also.  still keeping you in my thoughts.  hope all is healing somewhat for you.  take care.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 June 2006<P>

ok, ok, drum roll please......  !!!<BR>
<BR>
after much deliberation of the following pieces submitted to the worst breakup contest:<BR>
<BR>
<a href="/blend/wv.cgi?id=2006.05.12.12.14.19827">A Love Too Good To Be True</a> <BR>
<a href="/blend/wv.cgi?id=2006.05.12.16.12.2515">lots of shots</a> <BR>
<a href="/blend/wv.cgi?id=2006.05.12.19.10.23876">apa's contest</a> <BR>
<a href="/blend/wv.cgi?id=2006.05.13.06.39.13227">Tongue Tied</a> <BR>
<a href="/blend/wv.cgi?id=2006.05.13.18.21.25497">From "Sleeping Single in a Double Bed" to "Drinking Double in a Single Bed"</a> <BR>
<a href="/blend/wv.cgi?id=2006.05.13.21.58.20228">92 Degrees of Perfect (Revisited)</a> <BR>
<a href="/blend/wv.cgi?id=2006.05.15.18.56.17710">500 Miles Away </a> <BR>
<BR>
it is my humble opinion that <a href="/blend/wv.cgi?id=2006.05.13.06.39.13227">Tongue Tied</a> is the winner!!  woohoo, big congrats go to blakey.  in addition to an opening line "Sitting alone, drinking of you" i loved the tongue twister ending "After tee more martoonies, I’m through".  honorable mentions to all submittees (&lt;&lt;&lt;--- go me).  <BR>
<BR>
blakey write me offline on how to contact you and i'll get your prize out pronto as promised.  and any honorable mentions that want to write me also will get a little something too for playing.  <BR>
<BR>
thanks everyone!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 11 June 2006<P>

lilla, about <a href="/blend/wv.cgi?id=2006.06.09.06.51.21636">sleeps with butterflies (by tori amos)</a>:i can relate to this song and i am so happy you submitted it here...i especially like the line ... "i'm not like the girls that you've known but i believe i'm worth coming home to"--although i'm 48, i still think and call myself a girl...i suppose i am young at heart...take care and keep posting..<BR>
CS58<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 11 June 2006<P>

very warm and comfortable....<BR>
<BR>
<BR>
bp<BR>

<HR>